<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Crystal Civilians -->

  <CrystalColonist.label>colonist</CrystalColonist.label>
  <CrystalColonist.labelPlural>colonists</CrystalColonist.labelPlural>
  <CrystalColonist.labelMale>male colonist</CrystalColonist.labelMale>
  <CrystalColonist.labelMalePlural>male colonists</CrystalColonist.labelMalePlural>
  <CrystalColonist.labelFemale>female colonist</CrystalColonist.labelFemale>
  <CrystalColonist.labelFemalePlural>female colonists</CrystalColonist.labelFemalePlural>


  <!-- <PawnKindDef ParentName="CrystalCivBase">
    <defName>CrystalTransfuge</defName>
    <label>Ancestor</label>
	<race>Alien_Rockman</race>
	<minGenerationAge>110</minGenerationAge>
	<maxGenerationAge>200</maxGenerationAge>
</PawnKindDef> -->

  <CrystalHistSpeaker.label>Hist speaker</CrystalHistSpeaker.label>
  <CrystalHistSpeaker.labelPlural>Hist speakers</CrystalHistSpeaker.labelPlural>
  <CrystalHistSpeaker.labelMale>male Hist speaker</CrystalHistSpeaker.labelMale>
  <CrystalHistSpeaker.labelMalePlural>male Hist speakers</CrystalHistSpeaker.labelMalePlural>
  <CrystalHistSpeaker.labelFemale>female Hist speaker</CrystalHistSpeaker.labelFemale>
  <CrystalHistSpeaker.labelFemalePlural>female Hist speakers</CrystalHistSpeaker.labelFemalePlural>

  <CrystalTrader.label>colony trader</CrystalTrader.label>
  <CrystalTrader.labelPlural>colony traders</CrystalTrader.labelPlural>
  <CrystalTrader.labelMale>male colony trader</CrystalTrader.labelMale>
  <CrystalTrader.labelMalePlural>male colony traders</CrystalTrader.labelMalePlural>
  <CrystalTrader.labelFemale>female colony trader</CrystalTrader.labelFemale>
  <CrystalTrader.labelFemalePlural>female colony traders</CrystalTrader.labelFemalePlural>

  <CrystalArmlessTrader.label>armless trader</CrystalArmlessTrader.label>
  <CrystalArmlessTrader.labelPlural>armless traders</CrystalArmlessTrader.labelPlural>
  <CrystalArmlessTrader.labelMale>male armless trader</CrystalArmlessTrader.labelMale>
  <CrystalArmlessTrader.labelMalePlural>male armless traders</CrystalArmlessTrader.labelMalePlural>
  <CrystalArmlessTrader.labelFemale>female armless trader</CrystalArmlessTrader.labelFemale>
  <CrystalArmlessTrader.labelFemalePlural>female armless traders</CrystalArmlessTrader.labelFemalePlural>

  <CrystalSlave.label>slave</CrystalSlave.label>
  <CrystalSlave.labelPlural>slaves</CrystalSlave.labelPlural>
  <CrystalSlave.labelMale>male slave</CrystalSlave.labelMale>
  <CrystalSlave.labelMalePlural>male slaves</CrystalSlave.labelMalePlural>
  <CrystalSlave.labelFemale>female slave</CrystalSlave.labelFemale>
  <CrystalSlave.labelFemalePlural>female slaves</CrystalSlave.labelFemalePlural>

  <CrystalRefugee.label>refugee</CrystalRefugee.label>
  <CrystalRefugee.labelPlural>refugees</CrystalRefugee.labelPlural>
  <CrystalRefugee.labelMale>male refugee</CrystalRefugee.labelMale>
  <CrystalRefugee.labelMalePlural>male refugees</CrystalRefugee.labelMalePlural>
  <CrystalRefugee.labelFemale>female refugee</CrystalRefugee.labelFemale>
  <CrystalRefugee.labelFemalePlural>female refugees</CrystalRefugee.labelFemalePlural>

  <CrystalWanderer.label>wanderer</CrystalWanderer.label>
  <CrystalWanderer.labelPlural>wanderers</CrystalWanderer.labelPlural>
  <CrystalWanderer.labelMale>male wanderer</CrystalWanderer.labelMale>
  <CrystalWanderer.labelMalePlural>male wanderers</CrystalWanderer.labelMalePlural>
  <CrystalWanderer.labelFemale>female wanderer</CrystalWanderer.labelFemale>
  <CrystalWanderer.labelFemalePlural>female wanderers</CrystalWanderer.labelFemalePlural>

  <CrystalExperiment.label>experiment</CrystalExperiment.label>
  <CrystalExperiment.labelPlural>experiments</CrystalExperiment.labelPlural>
  <CrystalExperiment.labelMale>male experiment</CrystalExperiment.labelMale>
  <CrystalExperiment.labelMalePlural>male experiments</CrystalExperiment.labelMalePlural>
  <CrystalExperiment.labelFemale>female experiment</CrystalExperiment.labelFemale>
  <CrystalExperiment.labelFemalePlural>female experiments</CrystalExperiment.labelFemalePlural>

  <CrystalAddicted.label>dealer</CrystalAddicted.label>
  <CrystalAddicted.labelPlural>dealers</CrystalAddicted.labelPlural>
  <CrystalAddicted.labelMale>male dealer</CrystalAddicted.labelMale>
  <CrystalAddicted.labelMalePlural>male dealers</CrystalAddicted.labelMalePlural>
  <CrystalAddicted.labelFemale>female dealer</CrystalAddicted.labelFemale>
  <CrystalAddicted.labelFemalePlural>female dealers</CrystalAddicted.labelFemalePlural>


  <!-- Crystal Security -->

  <CrystalGuard.label>guard</CrystalGuard.label>
  <CrystalGuard.labelPlural>guards</CrystalGuard.labelPlural>
  <CrystalGuard.labelMale>male guard</CrystalGuard.labelMale>
  <CrystalGuard.labelMalePlural>male guards</CrystalGuard.labelMalePlural>
  <CrystalGuard.labelFemale>female guard</CrystalGuard.labelFemale>
  <CrystalGuard.labelFemalePlural>female guards</CrystalGuard.labelFemalePlural>


  <!-- Crystal Military -->

  <CrystalFighter.label>Fighter</CrystalFighter.label>
  <CrystalFighter.labelPlural>Fighters</CrystalFighter.labelPlural>
  <CrystalFighter.labelMale>male Fighter</CrystalFighter.labelMale>
  <CrystalFighter.labelMalePlural>male Fighters</CrystalFighter.labelMalePlural>
  <CrystalFighter.labelFemale>female Fighter</CrystalFighter.labelFemale>
  <CrystalFighter.labelFemalePlural>female Fighters</CrystalFighter.labelFemalePlural>

  <CrystalGrenadier.label>CrystalGrenadier</CrystalGrenadier.label>
  <CrystalGrenadier.labelPlural>CrystalGrenadiers</CrystalGrenadier.labelPlural>
  <CrystalGrenadier.labelMale>male CrystalGrenadier</CrystalGrenadier.labelMale>
  <CrystalGrenadier.labelMalePlural>male CrystalGrenadiers</CrystalGrenadier.labelMalePlural>
  <CrystalGrenadier.labelFemale>female CrystalGrenadier</CrystalGrenadier.labelFemale>
  <CrystalGrenadier.labelFemalePlural>female CrystalGrenadiers</CrystalGrenadier.labelFemalePlural>

  <CrystalHunter.label>hunter</CrystalHunter.label>
  <CrystalHunter.labelPlural>hunters</CrystalHunter.labelPlural>
  <CrystalHunter.labelMale>male hunter</CrystalHunter.labelMale>
  <CrystalHunter.labelMalePlural>male hunters</CrystalHunter.labelMalePlural>
  <CrystalHunter.labelFemale>female hunter</CrystalHunter.labelFemale>
  <CrystalHunter.labelFemalePlural>female hunters</CrystalHunter.labelFemalePlural>

  <CrystalHistGuard.label>Hist Guardian</CrystalHistGuard.label>
  <CrystalHistGuard.labelPlural>Hist Guardians</CrystalHistGuard.labelPlural>
  <CrystalHistGuard.labelMale>male Hist Guardian</CrystalHistGuard.labelMale>
  <CrystalHistGuard.labelMalePlural>male Hist Guardians</CrystalHistGuard.labelMalePlural>
  <CrystalHistGuard.labelFemale>female Hist Guardian</CrystalHistGuard.labelFemale>
  <CrystalHistGuard.labelFemalePlural>female Hist Guardians</CrystalHistGuard.labelFemalePlural>

  <CrystalShadowscale.label>Shadowscale</CrystalShadowscale.label>
  <CrystalShadowscale.labelPlural>Shadowscales</CrystalShadowscale.labelPlural>
  <CrystalShadowscale.labelMale>male Shadowscale</CrystalShadowscale.labelMale>
  <CrystalShadowscale.labelMalePlural>male Shadowscales</CrystalShadowscale.labelMalePlural>
  <CrystalShadowscale.labelFemale>female Shadowscale</CrystalShadowscale.labelFemale>
  <CrystalShadowscale.labelFemalePlural>female Shadowscales</CrystalShadowscale.labelFemalePlural>


</LanguageData>